"use strict";

var _chai = require("chai");

var _dragAndDrop = require("../dragAndDrop");

var _constants = require("@instructure/quiz-common/lib/constants");

describe('drag and drop action creators', function () {
  it('returns a well-formed hover position action', function () {
    var hoverAction = (0, _dragAndDrop.newHoverPosition)('2');
    (0, _chai.expect)(hoverAction).to.deep.equal({
      type: _constants.HOVER_POSITION,
      payload: '2'
    });
  });
});